static void metadata_eevee_display_lightprobe_sphere_vert_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_builtin(metadata::Builtin(10639428544751590930LLU));
  source.add_dependency("draw_view_lib.glsl");
  source.add_dependency("eevee_lightprobe_lib.glsl");
  source.add_dependency("eevee_reverse_z_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
